# Uses of Interface
org.eclipse.rap.rwt.client.Client

Packages that use Client
Package
Description
org.eclipse.rap.rwt
org.eclipse.rap.rwt.client
org.eclipse.rap.rwt.service

## Uses of Client in org.eclipse.rap.rwt

Methods in org.eclipse.rap.rwt that return Client
Modifier and Type
Method
Description
`static Client`
RWT.`getClient()`
Returns a representation of the client that is connected with the server in the current UI session.

## Uses of Client in org.eclipse.rap.rwt.client

Classes in org.eclipse.rap.rwt.client that implement Client
Modifier and Type
Class
Description
`class`
`WebClient`
The default RWT web client.

## Uses of Client in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service that return Client
Modifier and Type
Method
Description
`Client`
UISession.`getClient()`
Returns a representation of the client that is connected with the server in this UI session.